Avid Pro Audio Community

Avid Pro Audio Community (https://duc.avid.com/index.php)
-   003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) (https://duc.avid.com/forumdisplay.php?f=15)
-   -   Digi Velvet install error (https://duc.avid.com/showthread.php?t=271011)

Mad Genius Audio 04-05-2010 09:20 AM

Digi Velvet install error
 
Hey all, in trying to update computers at my school for upcoming PT certification classes, I'm attempting to install and update Velvet. In trying to install Velvet, I get an error during installation that says it failed to "run postflight script for Digi Velvet plug-in." It's happened on every computer in the lab. We run PT LE 8.0.1, MBox Minis, OS X 10.5.8. Any thoughts?

Also, what causes the graphic interface on other instances of Velvet (elsewhere on campus) to appear all yellow and fuzzy? Some do, some don't. It's quite strange. Thanks!

sunburst79 04-05-2010 09:23 AM

Re: Digi Velvet install error
 
Quote:

Originally Posted by Mad Genius Records (Post 1586032)
Hey all, in trying to update computers at my school for upcoming PT certification classes, I'm attempting to install and update Velvet. In trying to install Velvet, I get an error during installation that says it failed to "run postflight script for Digi Velvet plug-in." It's happened on every computer in the lab. We run PT LE 8.0.1, MBox Minis, OS X 10.5.8. Any thoughts?

Also, what causes the graphic interface on other instances of Velvet (elsewhere on campus) to appear all yellow and fuzzy? Some do, some don't. It's quite strange. Thanks!

Download the latest installer from the Velvet download page.

Mad Genius Audio 04-05-2010 08:21 PM

Re: Digi Velvet install error
 
Will try, thanks a lot!


All times are GMT -7. The time now is 08:23 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com